Contact Details
curl --request POST \
--url https://api.bizzy.ai/v1/companies/contacts/details \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/companies/contacts/details"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/companies/contacts/details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"companyIdentifier": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy Fintech",
"place": "Gent"
},
"contacts": [
{
"contactIdentifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"linkedinUrl": "https://be.linkedin.com/in/john-doe",
"jobTitle": "Software Engineer",
"department": [
"ENGINEERING"
],
"seniority": [
"NON_MANAGEMENT"
],
"email": {
"value": "info@bizzy.ai", // Example
"status": "VALID"
},
"mobilePhone": {
"value": "+32 000 00 00 00", // Example
"dataProvider": "PROSPEO",
"error": null
}
},
"message": null
},
{
"contactIdentifier": {
"contactId": 123, // Example error contact
},
"data": null,
"message": "Contact not found"
}
],
"message": null
},
{
"companyIdentifier": { // Example error company
"country": "BE",
"companyNumber": "123"
},
"contacts": null,
"message": "Company not found"
},
]
Company API
Contact Details
POST
/
v1
/
companies
/
contacts
/
details
Contact Details
Request
Header
string
default:"EN"
- NL: Dutch - FR: French - EN: English
Body
array
Show companyContact properties
Show companyContact properties
object
required
You can request up to 100 companies at once.
boolean
default:"false"
Option to enrich the contact with email address. (If available)
Enriching costs credits - see the Credit usage section
boolean
default:"false"
Option to enrich the contact with mobile phone number. (If available)
Enriching costs credits - see the Credit usage section
Response
string[]
The available departments of the contact.
department is an array of the following values:Available Departments
Available Departments
SOFTWARE_ENGINEERINGDATA_ANALYTICSCLOUD_ENGINEERINGBIO_ENGINEERINGCHEMICAL_ENGINEERINGENGINEERINGPROJECT_MANAGEMENTPRODUCT_MANAGEMENTTEST_AND_QUALITY_ASSURANCECYBER_SECURITYINNOVATION_AND_DIGITAL_TRANSFORMATIONFINANCEACCOUNTINGINVESTOR_RELATIONSREAL_ESTATE_FINANCEFINANCIAL_RISKASSET_MANAGEMENTSOURCING_AND_PROCUREMENTTAXTREASURYBANKINGPAYROLL_COMPENSATION_AND_BENEFITSDIVERSITY_EQUITY_INCLUSIONRECRUITMENTLEARNING_AND_DEVELOPMENTHUMAN_RESOURCESCOMPLIANCEPRIVACYINTELLECTUAL_PROPERTYLEGALDIGITAL_MARKETINGBRAND_MANAGEMENTCONTENT_MARKETINGLEAD_GENERATIONPUBLIC_RELATIONSSEO_OPTIMIZTIONEVENTSSPONSORSHIPSMARKETINGCORPORATE_STRATEGYCUSTOMER_SUPPORTLOGISTICSSUPPLY_CHAINFACILITY_AND_PROPERTY_MANAGEMENTOFFICE_MANAGEMENTSAFETY_AND_SECURITYSTORE_OPERATIONSOPERATIONSADMINISTRATIONACCOUNT_MANAGEMENTBUSINESS_DEVELOPMENTCHANNEL_SALESCUSTOMER_SUCCESSPARTNERSHIPSSALES
string[]
The available seniorities of the contact.
seniority is an array of the following values:Available Seniorities
Available Seniorities
C_LEVELFOUNDEROWNEROFFICIAL_DIRECTORPARTNERVPDIRECTORSENIORMANAGERENTRYINTERNNON_MANAGEMENT
object
[
{
"companyIdentifier": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy Fintech",
"place": "Gent"
},
"contacts": [
{
"contactIdentifier": {
"contactId": 1234567890,
"firstName": "John",
"lastName": "Doe"
},
"data": {
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"linkedinUrl": "https://be.linkedin.com/in/john-doe",
"jobTitle": "Software Engineer",
"department": [
"ENGINEERING"
],
"seniority": [
"NON_MANAGEMENT"
],
"email": {
"value": "info@bizzy.ai", // Example
"status": "VALID"
},
"mobilePhone": {
"value": "+32 000 00 00 00", // Example
"dataProvider": "PROSPEO",
"error": null
}
},
"message": null
},
{
"contactIdentifier": {
"contactId": 123, // Example error contact
},
"data": null,
"message": "Contact not found"
}
],
"message": null
},
{
"companyIdentifier": { // Example error company
"country": "BE",
"companyNumber": "123"
},
"contacts": null,
"message": "Company not found"
},
]
Was this page helpful?